<!DOCTYPE html>
<html lang="en" class="no-js">
  <head>
    <meta charset="utf-8"/>
    <title>Niwax - Web Design &amp; Digital Marketing Agency HTML Template</title>
    <meta name="description" content="Creative Agency, Marketing Agency Template">
    <meta name="keywords" content="Creative Agency, Marketing Agency">
    <meta name="author" content="rajesh-doot">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <!--website-favicon-->
    <link href="images/favicon.png" rel="icon">
    <!--plugin-css-->
   <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/plugin.min.css" rel="stylesheet">   
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" rel="stylesheet">   
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&family=Poppins:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <!-- template-style-->
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
  </head>
  <body>
  		<!--Start Header -->
		<header class="nav-bg-w main-header navfix fixed-top menu-white">
			<div class="container-fluid m-pad">
				<div class="menu-header">
					<div class="dsk-logo"><a class="nav-brand" href="digital-agency.html">
						<img src="images/white-logo.png" alt="Logo" class="mega-white-logo"/>
						<img src="images/logo.png" alt="Logo" class="mega-darks-logo"/>
					</a></div>
					<div class="custom-nav" role="navigation">
						<ul class="nav-list">
							<li class="sbmenu"><a href="#" class="menu-links">Home</a>
							<div class="nx-dropdown">
								<div class="sub-menu-section">
									<div class="container">
										<div class="col-md-12">
											<div class="sub-menu-center-block">
												
												<div class="sub-menu-column">
													<div class="menuheading">Homepage Demos</div>
													<ul>
														<li><a href="digital-agency.html">Digital Agency</a></li>
														<li><a href="digital-agency-dark.html">Digital Agency Dark</a></li>
														<li><a href="web-design-agency.html">Web Design Agency</a></li>
														<li><a href="web-design-agency-dark.html">Web Design Agency Dark</a></li>
														<li><a href="digital-marketing.html">Digital Marketing</a></li>
														<li><a href="digital-marketing-dark.html">Digital Marketing Dark</a></li>
													</ul>
												</div>
												<div class="sub-menu-column">
													<div class="menuheading">&nbsp;</div>
													<ul>
														<li><a href="lead-generation.html">Lead Generation Agency</a></li>
														<li><a href="lead-generation-dark.html">Lead Generation Agency Dark</a></li>
														<li><a href="freelance-portfolio.html">Freelance Portfolio</a></li>
														<li><a href="freelance-portfolio-dark.html">Freelance Portfolio Dark</a></li>
														<li><a href="minimal-portfolio.html">Minimal Portfolio</a></li>
														<li><a href="creative-agency.html">Creative Agency</a></li>
													</ul>
												</div>
												<div class="sub-menu-column">
													<div class="menuheading">&nbsp;</div>
													<ul>
														<li><a href="branding-agency.html">Branding  Agency</a></li>
														<li><a href="app-development.html">App Development Agency</a></li>
														<li><a href="modern-agency.html">Modern Agency</a></li>
														<li><a href="business-and-startup.html">Business & Startup</a></li>
														<li><a href="graphic-studio.html">Graphic Studio</a></li>
													</ul>
												</div>
												<div class="sub-menu-column">
													<div class="menuheading">One-Page Demos</div>
													<ul>
														<li><a href="graphic-studio-onepage.html">Graphic Studio</a></li>
														<li><a href="branding-agency-onepage.html">Branding  Agency</a></li>
														<li><a href="modern-agency-onepage.html">Modern Agency</a></li>
														<li><a href="business-and-startup-onepage.html">Business & Startups</a></li>
														<li><a href="creative-agency-onepage.html">Creative Agency</a></li>
														<li><a href="minimal-portfolio-onepage.html">Minimal Portfolio</a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</li>
						<li class="sbmenu"><a href="#" class="menu-links">Pages</a>
						<div class="nx-dropdown">
							<div class="sub-menu-section">
								<div class="container">
									<div class="sub-menu-center-block">
										<div class="sub-menu-column">
											<ul>
												<li><a href="about.html">About Us</a></li>
												<li><a href="why-us.html">Why Us</a></li>
												<li><a href="team.html">Our Team</a></li>
												<li><a href="team-details.html">Team Single</a></li>
												<li><a href="case-study.html">Case Study</a></li>
												<li><a href="case-study-details.html">Case Study Single</a></li>
											</ul>
										</div>
										<div class="sub-menu-column">
											<ul>
												<li><a href="mission-vision.html">Mission & Vision</a></li>
												<li><a href="development-process.html">Development Process</a></li>
												<li><a href="client-reviews.html">Client Reviews</a> </li>
												<li><a href="clients.html">Our Clients</a></li>
												<li><a href="get-quote.html">Contact Us</a> </li>
												<li><a href="career.html">Careers</a> </li>
												
											</ul>
										</div>
										<div class="sub-menu-column">
											<ul>
												<li><a href="login.html">Login Page</a> </li>
												<li><a href="service-card.html">Service Card</a> </li>
												<li><a href="service-web.html">Service Web</a></li>
												<li><a href="service-app.html">Service Mobile App</a></li>
												<li><a href="service-marketing.html">Service Digital Marketing</a></li>
												<li><a href="service-graphic.html">Service Graphic</a></li>
											</ul>
										</div>
										<div class="sub-menu-column">
											<a href="#"><img src="images/banner/header-1.jpg" alt="service" class="img-fluid"></a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</li>
					<li class="sbmenu"><a href="#" class="menu-links">Shortcodes</a>
					<div class="nx-dropdown">
						<div class="sub-menu-section">
							<div class="container">
								<div class="sub-menu-center-block">
									<div class="sub-menu-column">
										<ul>
											<li><a href="pricing.html">Pricing</a></li>
											<li><a href="typography.html">Typography</a></li>
											<li><a href="button.html">Buttons</a></li>
											<li><a href="locations.html">Office Location</a></li>
											<li><a href="hover-animation.html">Hover Animation</a></li>
										</ul>
									</div>
									<div class="sub-menu-column">
										<ul>
											<li><a href="faq.html">FAQs</a>	</li>
											<li><a href="tabs.html">Tabs</a></li>
											<li><a href="error.html">404 Page</a></li>
											<li><a href="gradients.html">Background Gradients</a></li>
											<li><a href="popup-modal.html">Popup Modal</a></li>
										</ul>
									</div>
									<div class="sub-menu-column">
										<ul>
											<li><a href="lists.html">Lists</a></li>
											<li><a href="header-v1.html">Header v1</a></li>
											<li><a href="header-v2.html">Header v2</a></li>
											<li><a href="header-v3.html">Header v3</a></li>
											<li><a href="footer-design.html">Footer</a></li>
										</ul>
									</div>
									<div class="sub-menu-column">
										<a href="#"><img src="images/banner/header-2.jpg" alt="service" class="img-fluid"></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</li>
				<li class="sbmenu rpdropdown"><a href="#" class="menu-links">Portfolio</a>
				<div class="nx-dropdown menu-dorpdown">
					<div class="sub-menu-section"><div class="sub-menu-center-block">
						<div class="sub-menu-column smfull">
							<ul>
								<li><a href="portfolio.html">Portfolio Grid 1</a> </li>
								<li><a href="portfolio-2.html">Portfolio Grid 2</a> </li>
								<li><a href="portfolio-block.html">Portfolio Wide Block</a> </li>
								<li><a href="portfolio-details.html">Portfolio Details</a> </li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</li>
		<li class="sbmenu rpdropdown"><a href="#" class="menu-links">Blog</a>
		<div class="nx-dropdown menu-dorpdown">
			<div class="sub-menu-section"><div class="sub-menu-center-block">
				<div class="sub-menu-column smfull">
					<ul>
						<li><a href="blog-grid-1.html">Blog Grid 1</a> </li>
						<li><a href="blog-grid-2.html">Blog Grid 2</a> </li>
						<li><a href="blog-right-sidebar.html">Blog Right Sidebar</a> </li>
						<li><a href="blog-left-sidebar.html">Blog Left Sidebar</a> </li>
						<li><a href="blog-single.html">Blog Single</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</li>
<li><a href="#" class="menu-links right-bddr">&nbsp;</a>
<!--menu right border-->
<li class="contact-show"><a href="#" class="btn-round- trngl btn-br bg-btn"><i class="fas fa-phone-alt"></i></a>
<div class="contact-inquiry">
	<div class="contact-info-">
		<div class="contct-heading">Niwax Contacts</div>
		<div class="inquiry-card-nn hrbg">
			<div class="title-inq-c">FOR HR DEPARTMENT</div>
			<ul><li class="mb0"><img src="images/flags/us.svg" alt="us office" class="flags-size"> <a href="tel:1111111111" >+1-123-456-7890</a></li></ul>
		</div>
		<div class="inquiry-card-nn">
			<div class="title-inq-c">FOR SALES DEPARTMENT</div>
			<ul><li><a href="tel:1111111111"><img src="images/flags/us.svg" alt="us office" class="flags-size"> +1-123-456-7890</a></li>
			<li><a href="tel:1111111111"><img src="images/flags/au.svg" alt="australia office" class="flags-size"> +1-123-456-7890</a></li>
			<li><i class="fab fa-skype"></i><a href="skype:niwax.company?call" >niwax.company</a></li>
			<li><i class="fas fa-envelope"></i><a href="mailto:info@businessname.com" >info@businessname.com</a></li></ul>
		</div>
	</div>
</div>
</li>
<li><a href="get-quote.html" class="btn-br bg-btn3 btshad-b2 lnk">Request A Quote <span class="circle"></span></a> </li>
</ul>
</div>
<div class="mobile-menu2">
<ul class="mob-nav2">
<li><a href="#" class="btn-round- trngl btn-br bg-btn btshad-b1"  data-toggle="modal" data-target="#menu-popup"><i class="fas fa-envelope-open-text"></i></a></li>
<li class="navm-"> <a class="toggle" href="#"><span></span></a></li>
</ul>
</div>
</div>
<!--Mobile Menu-->
<nav id="main-nav">
<ul class="first-nav">
<li><a href="#">Home</a>
<ul>
<li>
<a href="#">Homepage Demos</a>
<ul>
	<li><a href="digital-agency.html">Digital Agency</a></li>
	<li><a href="digital-agency-dark.html">Digital Agency Dark</a></li>
	<li><a href="web-design-agency.html">Web Design Agency</a></li>
	<li><a href="web-design-agency-dark.html">Web Design Agency Dark</a></li>
	<li><a href="digital-marketing.html">Digital Marketing</a></li>
	<li><a href="digital-marketing-dark.html">Digital Marketing Dark</a></li>
	<li><a href="lead-generation.html">Lead Generation Agency</a></li>
	<li><a href="lead-generation-dark.html">Lead Generation Agency Dark</a></li>
	<li><a href="freelance-portfolio.html">Freelance Portfolio</a></li>
	<li><a href="freelance-portfolio-dark.html">Freelance Portfolio Dark</a></li>
	<li><a href="minimal-portfolio.html">Minimal Portfolio</a></li>
	<li><a href="creative-agency.html">Creative Agency</a></li>
	<li><a href="branding-agency.html">Branding  Agency</a></li>
	<li><a href="app-development.html">App Development Agency</a></li>
	<li><a href="modern-agency.html">Modern Agency</a></li>
	<li><a href="business-and-startup.html">Business & Startup</a></li>
	<li><a href="graphic-studio.html">Graphic Studio</a></li>
</ul>
</li>
<li>
<a href="#">One-Page Demos</a>
<ul>
	<li><a href="graphic-studio-onepage.html">Graphic Studio</a></li>
	<li><a href="branding-agency-onepage.html">Branding  Agency</a></li>
	<li><a href="modern-agency-onepage.html">Modern Agency</a></li>
	<li><a href="business-and-startup-onepage.html">Business & Startups</a></li>
	<li><a href="creative-agency-onepage.html">Creative Agency</a></li>
	<li><a href="minimal-portfolio-onepage.html">Minimal Portfolio</a></li>
</ul>
</li>
</ul>
</li>
<li><a href="#">Pages</a>
<ul>
<li><a href="about.html">About Us</a></li>
<li><a href="why-us.html">Why Us</a></li>
<li><a href="team.html">Our Team</a></li>
<li><a href="team-details.html">Team Single</a></li>
<li><a href="case-study.html">Case Study</a></li>
<li><a href="case-study-details.html">Case Study Single</a></li>
<li><a href="mission-vision.html">Mission & Vision</a></li>
<li><a href="development-process.html">Development Process</a></li>
<li><a href="client-reviews.html">Client Reviews</a> </li>
<li><a href="clients.html">Our Clients</a></li>
<li><a href="get-quote.html">Contact Us</a> </li>
<li><a href="career.html">Careers</a> </li>
<li><a href="login.html">Login Page</a> </li>
<li><a href="service-card.html">Service Card</a> </li>
<li><a href="service-web.html">Service Web</a></li>
<li><a href="service-app.html">Service Mobile App</a></li>
<li><a href="service-marketing.html">Service Digital Marketing</a></li>
<li><a href="service-graphic.html">Service Graphic</a></li>
</ul>
</li>
<li><a href="#">Shortcodes</a>
<ul>
<li><a href="pricing.html">Pricing</a></li>
<li><a href="typography.html">Typography</a></li>
<li><a href="button.html">Buttons</a></li>
<li><a href="locations.html">Office Location</a></li>
<li><a href="hover-animation.html">Hover Animation</a></li>
<li><a href="faq.html">FAQs</a>	</li>
<li><a href="tabs.html">Tabs</a></li>
<li><a href="error.html">404 Page</a></li>
<li><a href="gradients.html">Background Gradients</a></li>
<li><a href="popup-modal.html">Popup Modal</a></li>
<li><a href="lists.html">Lists</a></li>
<li><a href="header-v1.html">Header v1</a></li>
<li><a href="header-v2.html">Header v2</a></li>
<li><a href="header-v3.html">Header v3</a></li>
<li><a href="footer-design.html">Footer</a></li>
</ul>
</li>
<li><a href="#">Portfolio</a>
<ul>
<li><a href="portfolio.html">Portfolio Grid 1</a> </li>
<li><a href="portfolio-2.html">Portfolio Grid 2</a> </li>
<li><a href="portfolio-block.html">Portfolio Wide Block</a> </li>
<li><a href="portfolio-details.html">Portfolio Details</a> </li>
</ul>
</li>
<li><a href="#">Blog</a>
<ul>
<li><a href="blog-grid-1.html">Blog Grid 1</a> </li>
<li><a href="blog-grid-2.html">Blog Grid 2</a> </li>
<li><a href="blog-right-sidebar.html">Blog Right Sidebar</a> </li>
<li><a href="blog-left-sidebar.html">Blog Left Sidebar</a> </li>
<li><a href="blog-single.html">Blog Single</a></li>
</ul>
</li>
</ul>
<ul class="bottom-nav">
<li class="prb">
<a href="tel:+11111111111">
<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 384">
<path d="M353.188,252.052c-23.51,0-46.594-3.677-68.469-10.906c-10.719-3.656-23.896-0.302-30.438,6.417l-43.177,32.594
c-50.073-26.729-80.917-57.563-107.281-107.26l31.635-42.052c8.219-8.208,11.167-20.198,7.635-31.448
c-7.26-21.99-10.948-45.063-10.948-68.583C132.146,13.823,118.323,0,101.333,0H30.813C13.823,0,0,13.823,0,30.813
C0,225.563,158.438,384,353.188,384c16.99,0,30.813-13.823,30.813-30.813v-70.323C384,265.875,370.177,252.052,353.188,252.052z"
/>
</svg>
</a>
</li>
<li class="prb">
<a href="mailto:somewebmedia@gmail.com">
<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V6l8 5 8-5v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
</a>
</li>
<li class="prb">
<a href="skype:niwax.company?call">
<svg enable-background="new 0 0 24 24" height="18" viewBox="0 0 24 24" width="18" xmlns="http://www.w3.org/2000/svg"><path d="m23.309 14.547c1.738-7.81-5.104-14.905-13.139-13.543-4.362-2.707-10.17.352-10.17 5.542 0 1.207.333 2.337.912 3.311-1.615 7.828 5.283 14.821 13.311 13.366 5.675 3.001 11.946-2.984 9.086-8.676zm-7.638 4.71c-2.108.867-5.577.872-7.676-.227-2.993-1.596-3.525-5.189-.943-5.189 1.946 0 1.33 2.269 3.295 3.194.902.417 2.841.46 3.968-.3 1.113-.745 1.011-1.917.406-2.477-1.603-1.48-6.19-.892-8.287-3.483-.911-1.124-1.083-3.107.037-4.545 1.952-2.512 7.68-2.665 10.143-.768 2.274 1.76 1.66 4.096-.175 4.096-2.207 0-1.047-2.888-4.61-2.888-2.583 0-3.599 1.837-1.78 2.731 2.466 1.225 8.75.816 8.75 5.603-.005 1.992-1.226 3.477-3.128 4.253z"/></svg>
</a>
</li>
</ul>
</nav>
</div>
</header>
<!--Mobile contact-->
<div class="popup-modal1">
<div class="modal" id="menu-popup">
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
	<div class="common-heading">
		<h4 class="mt0 mb0">Write a Message</h4>		
	</div>
<button type="button" class="closes" data-dismiss="modal">&times;</button></div>
<!-- Modal body -->
<div class="modal-body">
	<div class="form-block fdgn2 mt10 mb10">
		<form action="#" method="post" name="feedback-form">
			<div class="fieldsets row">
				<div class="col-md-12"><input type="text" placeholder="Full Name" name="name"></div>
				<div class="col-md-12"><input type="email" placeholder="Email Address" name="email"></div>
				<div class="col-md-12"><input type="number" placeholder="Contact Number" name="phone"></div>
				<div class="col-md-12"><input type="text" placeholder="Subject" name="subject"></div>
				<div class="col-md-12"><textarea placeholder="Message" name="message"></textarea></div>
			</div>
			<div class="fieldsets mt20 pb20">
				<button type="submit" name="submit" class="lnk btn-main bg-btn" data-dismiss="modal">Submit <i class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></button>
			</div>
		</form>
	</div>
</div>
</div>
</div>
</div>
</div>
<!--Mobile contact-->

<!--End Header -->

  <!--Breadcrumb Area-->
  <section class="breadcrumb-area banner-1" data-background="images/banner/9.jpg">
    <div class="text-block">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 v-center">
            <div class="bread-inner">
              <div class="bread-menu">
                <ul>
                  <li><a href="index.html">Home</a></li>
                  <li><a href="#">About Us</a></li>
                </ul>
              </div>
              <div class="bread-title">
                <h2>About Company</h2>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--End Breadcrumb Area-->
  <!--Start About-->
  <section class="about-agency pad-tb block-1">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 v-center">
          <div class="about-image">
            <img src="images/about/company-about.png" alt="about us" class="img-fluid"/>
          </div>
        </div>
        <div class="col-lg-6">
          <div class="common-heading text-l ">
            <span>About Us</span>
            <h2>About Agency</h2>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. Lorem Ipsum is simply dummy text of the printing and typesetting industry.  Lorem Ipsum is simply dummy text of the printing and typesetting industry. is simply dummy text of the printing and typesetting industry. </p>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.  Lorem Ipsum is simply dummy text of the printing and typesetting industry. is simply dummy text of the printing and typesetting industry.   Lorem Ipsum is simply dummy text of the printing and typesetting industry. is simply dummy text of the printing and typesetting industry.</p>
          </div>
          <div class="row in-stats small about-statistics">
            <div class="col-lg-4 col-sm-4">
              <div class="statistics">
                <div class="statnumb counter-number">
                  <span class="counter">450</span>
                  <p>Happy Clients</p>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-sm-4">
              <div class="statistics">
                <div class="statnumb">
                  <span class="counter">95</span><span>k</span>
                  <p>Hours Worked</p>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-sm-4">
              <div class="statistics mb0">
                <div class="statnumb counter-number">
                  <span class="counter">850</span>
                  <p>Projects Done</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--End About-->
  <!--Start why-choose-->
  <section class="why-choose pad-tb">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-6">
          <div class="common-heading">
            <span>We Are Awesome</span>
            <h2 class="mb30">Why Choose Us</h2>
          </div>
        </div>
      </div>
      <div class="row upset">
        <div class="col-lg-3 col-sm-6 mt30">
          <div class="s-block up-hor">
            <div class="s-card-icon"><img src="images/icons/research.svg" alt="service" class="img-fluid"/></div>
            <h4>Reasearch and Analysis</h4>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
          </div>
        </div>
        <div class="col-lg-3 col-sm-6 mt30">
          <div class="s-block up-hor">
            <div class="s-card-icon"><img src="images/icons/chat.svg" alt="service" class="img-fluid"/></div>
            <h4>Negotiation and power</h4>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
          </div>
        </div>
        <div class="col-lg-3 col-sm-6 mt30">
          <div class="s-block up-hor">
            <div class="s-card-icon"><img src="images/icons/monitor.svg" alt="service" class="img-fluid"/></div>
            <h4>Creative and innovative solutions</h4>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
          </div>
        </div>
        <div class="col-lg-3 col-sm-6 mt30">
          <div class="s-block up-hor">
            <div class="s-card-icon"><img src="images/icons/trasparency.svg" alt="service" class="img-fluid"/></div>
            <h4>Trasparency and ease of work</h4>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--End why-choose-->
  <!--Start Footer-->
<footer>
<div class="footer-row1">
<div class="container">
  <div class="row">
    <div class="col-lg-6">
      <div class="email-subs">
        <h3>Get New Insights Weekly</h3>
        <p>News letter dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt. Enter your email</p>
      </div>
    </div>
    <div class="col-lg-6 v-center">
      <div class="email-subs-form">
        <form>
          <input type="email" placeholder="Email Your Address" name="emails">
          <button type="submit" name="submit" class="lnk btn-main bg-btn">Subscribe <i class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></button>
        </form>
      </div>
    </div>
  </div>
</div>
</div>
<div class="footer-row2">
<div class="container">
  <div class="row justify-content-between">
    <div class="col-lg-3 col-sm-6  ftr-brand-pp">
      <a class="navbar-brand mt30 mb25" href="#"> <img src="images/logo.png" alt="Logo" width="100" /></a>
      <p>News letter dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt. Enter your email</p>
      <a href="#" class="btn-main bg-btn3 lnk mt20">Become Partner <i class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></a>
    </div>
    <div class="col-lg-3 col-sm-6">
      <h5>Contact Us</h5>
      <ul class="footer-address-list ftr-details">
        <li>
          <span><i class="fas fa-envelope"></i></span>
          <p>Email <span> <a href="mailto:info@businessname.com">info@businessname.com</a></span></p>
        </li>
        <li>
          <span><i class="fas fa-phone-alt"></i></span>
          <p>Phone <span> <a href="tel:+10000000000">+1 0000 000 000</a></span></p>
        </li>
        <li>
          <span><i class="fas fa-map-marker-alt"></i></span>
          <p>Address <span> 123 Business Centre London SW1A 1AA</span></p>
        </li>
      </ul>
    </div>
    <div class="col-lg-2 col-sm-6">
      <h5>Company</h5>
      <ul class="footer-address-list link-hover">
        <li><a href="get-quote.html">Contact</a></li>
        <li><a href="javascript:void(0)">Customer's FAQ</a></li>
        <li><a href="javascript:void(0)">Refund Policy</a></li>
        <li><a href="javascript:void(0)">Privacy Policy</a></li>
        <li><a href="javascript:void(0)">Terms and Conditions</a></li>
        <li><a href="javascript:void(0)">License & Copyright</a></li>
      </ul>
    </div>
    <div class="col-lg-4 col-sm-6 footer-blog-">
      <h5>Latest Blogs</h5>
      <div class="single-blog-">
        <div class="post-thumb"><a href="#"><img src="images/blog/blog-small.jpg" alt="blog"></a></div>
        <div class="content">
          <p class="post-meta"><span class="post-date"><i class="far fa-clock"></i>April 15, 2020</span></p>
          <h4 class="title"><a href="blog-sngle.html">We Provide you Best &amp; Creative Consulting Service</a></h4>
        </div>
      </div>
      <div class="single-blog-">
        <div class="post-thumb"><a href="#"><img src="images/blog/blog-small.jpg" alt="blog"></a></div>
        <div class="content">
          <p class="post-meta"><span class="post-date"><i class="far fa-clock"></i>April 15, 2020</span></p>
          <h4 class="title"><a href="blog-sngle.html">We Provide you Best &amp; Creative Consulting Service</a></h4>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
<div class="footer-brands">
<div class="container">
  <div class="row">
    <div class="col-lg-4 v-center">
      <h5 class="mb10">Top App Development Companies</h5>
      <p>News letter dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt. Enter your email</p>
    </div>
    <div class="col-lg-8 v-center">
      <ul class="footer-badges-">
        <li><a href="#"><img src="images/about/badges-a.png" alt="badges"></a></li>
        <li><a href="#"><img src="images/about/badges-b.png" alt="badges"></a></li>
        <li><a href="#"><img src="images/about/badges-c.png" alt="badges"></a></li>
        <li><a href="#"><img src="images/about/badges-d.png" alt="badges"></a></li>
      </ul>
    </div>
  </div>
</div>
</div>
<div class="footer-row3">
<div class="copyright">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="footer-social-media-icons">
          <a href="javascript:void(0)" target="blank"><i class="fab fa-facebook"></i></a>
          <a href="javascript:void(0)" target="blank"><i class="fab fa-twitter"></i></a>
          <a href="javascript:void(0)" target="blank"><i class="fab fa-instagram"></i></a>
          <a href="javascript:void(0)" target="blank"><i class="fab fa-linkedin"></i></a>
          <a href="javascript:void(0)" target="blank"><i class="fab fa-youtube"></i></a>
          <a href="javascript:void(0)" target="blank"><i class="fab fa-pinterest-p"></i></a>
          <a href="javascript:void(0)" target="blank"><i class="fab fa-vimeo-v"></i></a>
          <a href="javascript:void(0)" target="blank"><i class="fab fa-dribbble"></i></a>
          <a href="javascript:void(0)" target="blank"><i class="fab fa-behance"></i></a>
        </div>
        <div class="footer-">
          <p>Copyright &copy; 2020 Niwax. All rights reserved. Template By <a href="https://themeforest.net/user/rajesh-doot/portfolio" target="blank">Rajesh Doot</a></p>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
</footer>
  <!--End Footer-->

<!--scroll to top-->
<a id="scrollUp" href="#top"></a>
<!-- js placed at the end of the document so the pages load faster -->
<script src="js/vendor/modernizr-3.5.0.min.js"></script>
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/plugin.min.js"></script>
<!--common script file-->
<script src="js/main.js"></script>
</body>
</html>